## python-sniffio 1.0.0

=== debian/changelog ===
python-sniffio (1.0.0-1) unstable; urgency=low

  * Initial release. Closes: #910956.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 13 Oct 2018 23:02:29 +0100
