=== debian/watch ===
version=4
https://pypi.debian.net/sniffio/sniffio-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
