## python-sniffio 1.2.0

=== debian/changelog ===
python-sniffio (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat and bump to 13.
  * debian/patches/skip-curio-test: update to follow upstream changes.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 07 Nov 2021 20:16:21 +0000
