=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Standards-Version: 4.2.1.2
 Maintainer: Robie Basak <robie@justgohome.co.uk>
 Build-Depends: debhelper (>= 9~),
+               debhelper-compat (= 13),
                dh-python,
                python3,
                python3-pytest,
@@ -13,7 +14,7 @@
 
 Package: python3-sniffio
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: detect which async Python library is in use
  Python libraries that support multiple async packages (like Trio, asyncio,
  etc) need to know which is in use. This library provides this information.
