=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sniffio

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs/source $(CURDIR)/debian/python-sniffio-doc/usr/share/doc/python-sniffio-doc/html
endif

execute_after_dh_clean:
	rm -rf $(CURDIR)/docs/.build
