=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-sniffio-$1/ \
https://github.com/python-trio/sniffio/tags \
/python-trio/sniffio/archive/refs/tags/v([\d\.]+)\.tar\.gz
