## python-sniffio 1.3.1

=== debian/changelog ===
python-sniffio (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Jun 2024 20:46:03 +0100
